avatar

ULHPC/mysql

Configure and manage MySQL
Latest version is compatible with:
    • Debian,
    • CentOS

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

3,331
Latest version: 3,274